View Issue Details

IDProjectCategoryView StatusLast Update
0004557ScribusStory Editor / Text Framespublic2006-12-21 23:44
ReporterPLucAuclair Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSSuse 10.1OS VersionCVS 1.3.4
Product Version1.3.4cvs 
Target VersionFixed in Version1.3.4cvs 
Summary0004557: Moving cursor with arrows in text frame makes it disappear.
DescriptionWhen you move the cursor in a text frame with the arrows it disappears.
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

avox

2006-12-16 21:01

administrator   ~0013969

cf. 0004695

Issue History

Date Modified Username Field Change
2006-11-20 20:39 PLucAuclair New Issue
2006-11-26 22:48 avox Status new => assigned
2006-11-26 22:48 avox Assigned To => avox
2006-12-16 21:01 avox Status assigned => resolved
2006-12-16 21:01 avox Fixed in Version => 1.3.4cvs
2006-12-16 21:01 avox Resolution open => fixed
2006-12-16 21:01 avox Note Added: 0013969
2006-12-21 23:44 avox Status resolved => closed
2007-05-23 21:14 christoph_s Relationship added child of 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames